gnutls_rsa_export_get_modulus_bits(3)

NAME
gnutls_rsa_export_get_modulus_bits - API function

SYNOPSIS
#include <gnutls/compat.h>

int gnutls_rsa_export_get_modulus_bits(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls session

DESCRIPTION
Get the export RSA parameter's modulus size.

RETURNS
The bits used in the last RSA-EXPORT key exchange with the peer, or a negative error code in case of error.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/